package com.yidian.bcommon.utils

import android.content.Context

class YdUiUtils {
    companion object{
        fun dip2px(dip: Int, context: Context): Int{
            val scale = context.resources.displayMetrics.density
            return (dip * scale + 0.5F).toInt()
        }
    }
}
